@charset "utf-8";
/* CSS Document */

body {
	background-color: rgb(65,37,34);
	xxxpadding-top: 70px;
	font-family: "lexia", serif;
}
a:link {
	text-decoration: none !important;
}
#header-area nav {
	border-top: 6px solid rgb(65,37,34);
}
.navbar {
	background-color: rgba(255,255,255,0.95);
	border: none;
}
#navbar-logo {
	margin: 0;
}
#navbar-logo a:link, #navbar-logo a:visited {
	display: inline-block;
	padding: 16px 10px;
}
#navbar-logo img {
	width: 106px;
	height: 31px;
}
#navbar-logo span {
	font-size: 18px;
	color: rgb(173,161,123) !important;
	display: inline-block;
	margin-left: 10px;
}
li.contact-link a:link, li.contact-link a:visited {
	font-size: 18px;
	color: rgb(173,161,123) !important;
	padding: 19px 0;
}
li.contact-link a:hover, li.contact-link a:active {
	color: rgb(65,37,34) !important;
}
#content-intro {
	background-color: rgb(255,255,255);
	padding: 100px 0 150px 0;
}
#slogan {
	xxbackground-color: yellow;
	text-align: center;
	font-weight: 100;
	font-size: 56px;
	color: rgb(65,37,34);
}
#content-promo-area {
	background-color: rgb(173,161,123);
	padding: 50px 0 130px 0;
}
#content-promo-area img {
	margin-top: 20px;
}
#content-promo-area .container {
	position: relative;
}
.mobile-container {
	border: none;
	padding: 0;
}

@media (max-width: 767px) {
.mobile-container {
	border: 2px solid rgba(255,255,255,.25);
	background-color: rgba(65,37,34,.1);
	padding: 10px 10px 20px 10px;
	margin-bottom: 15px;
}
}
#content-promo-area p {
	color: rgb(255,255,255);
	font-size: 16px;
	line-height: 24px;
	margin: 0 15px
}
#content-promo-area h4 {
	color: rgb(65,37,34);
	font-size: 26px;
	font-weight: 400;
	line-height: 31px;
	margin: 50px 15px 15px 15px;
}
#content-promo-area p {
	font-weight: 100;
}
p#url-icon {
	display: block;
	width: 60px;
	height: 60px;
	margin: 0 auto;
	padding: 0;
	background-image: url(/img/plumb-global.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	margin-top: 45px;
}
p#routing-icon {
	display: block;
	width: 60px;
	height: 60px;
	margin: 0 auto;
	padding: 0;
	background-image: url(../img/plumb-routing.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	margin-top: 45px;
}
p#tracking-icon {
	display: block;
	width: 60px;
	height: 60px;
	margin: 0 auto;
	padding: 0;
	background-image: url(/img/plumb-reporting.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	margin-top: 45px;
}
#cta {
	background-color: rgb(173,161,123);
}
#cta-wrap {
	margin: 0 auto;
	width: 160px;
	height: 185px;
	margin-top: -90px;
	background-image: url(/img/hexagon.svg);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	overflow: auto;
}
#cta-wrap:hover {
	background-position: 0 -185px;
}
#cta-wrap h2 {
	text-align: center;
	color: white;
	font-size: 26px;
	font-weight: 400px;
	border-bottom: 2px solid rgb(173,161,123);
	padding-bottom: 10px;
	padding-top: 52px;
	margin: 0 10px 7px 10px;
}
#cta-wrap p {
	text-align: center;
	color: white;
	font-weight: 100px !important;
	font-size: 20px;
	line-height: 24px;
}
.plumb-tool {
	background-image: url(/img/plumb-element-icon.svg);
	background-repeat: no-repeat;
	background-position: top center;
	display: block;
	padding-bottom: 62px;
}
.sign-up-wrap {
	padding-top: 62px;
}
p.learn-more {
	font-size: 20px;
	color: white;
	font-weight: 100;
	text-align: right;
	opacity: .6;
}
#plumb-form input {
	border-radius: 0;
	border: none;
	min-width: 230px;
	height: 32px;
	background-color: rgba(255,255,255,0.60);
	color: rgb(65,37,34);
	position: relative;
}
.form-control:focus {
	border-color: transparent;
}
#plumb-form input[placeholder] {
	color: rgb(65,37,34) !important;
	font-size: 18px;
	padding: 0 10px;
	margin: 0;
}
#plumb-form input::-webkit-input-placeholder {
 color:rgb(65,37,34) !important;
 font-size:18px;
}
#plumb-form input::-moz-placeholder {
 color:rgb(65,37,34) !important;
 font-size:18px;
}
#plumb-form input:-moz-placeholder {   /* Older versions of Firefox */
 color:rgb(65,37,34) !important;
 font-size:18px;
}
#plumb-form input:-ms-input-placeholder {
 color:rgb(65,37,34) !important;
 font-size:18px;
}
#plumb-form .btn {
	border-radius: 0;
	border: none;
	height: 32px;
	width: 90px;
	background-color: rgb(173,161,123);
	color: white;
	font-size: 14px;
	font-weight: 100;
	line-height: 0px;
}
#plumb-form .btn:hover {
	color: rgb(65,37,34);
}
 
#deffinition {
	margin-top: 50px;
	padding-bottom: 50px;
}
#deffinition p {
	color: rgba(255,255,255,0.40);
	line-height: 16px;
	font-weight: 100;
}
#deffinition p:first-child {
	color: rgb(173,161,123);
}
#copywrite {
	margin-top: 50px;
	padding-bottom: 50px;
}
#copywrite p {
	color: rgba(255,255,255,0.40);
	text-align: right;
}
#footer {
	background-color: rgb(65,37,34);
}
.mobile-promo {
	display: none;
}
#copywrite p a:link, #copywrite p a:visited {
	color: rgba(255,255,255,0.40);
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.navbar-toggle {
	display: none;
}
p.navbar-text {
	display: none;
}
p.mobile-promo {
	display: block;
	text-align: center;
	font-size: 16px;
	color: rgb(173,161,123) !important;
}
#slogan {
	font-size: 56px;
}
.learn-more {
	font-size: 17px !important;
	color: white;
	font-weight: 100;
	text-align: center !important;
	margin-top: 35px;
	opacity: .6;
}
#plumb-form .btn {
	width: 100%;
}
}
